[newyx]
save_s32=0
save_s31=0
save_s30=0
save_s22=0
save_s21=0
save_s20=0
save_s12=0
save_s11=0
save_s10=0
save_s02=0
save_s01=3
save_s00=0
main_sound=1.000000
main_music=0.700000
main_GunSensitivity=1.000000
main_nBubble=1
main_type=0
main_difficult=1
main_bestscore=0
main_name=newyx
